RubyGems Navigation menu

yard-dm 0.1.0

A YARD plugin for parsing DataMapper syntax. Once yard-dm is installed, YARD will automatically load the plugin when ever the +yardoc+ utility is ran on a project.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - February 19, 2010 (9 KB)
  2. 0.1.0 - January 14, 2010 (10 KB)

Runtime Dependencies (1):

yard >= 0.4.0

Development Dependencies (4):

gemcutter >= 0.3.0
hoe >= 2.5.0
rspec >= 1.2.9
rubyforge >= 2.0.3

Owners:

Authors:

  • Postmodern

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 16,150

For this version 3,539

Licenses:

N/A

Required Ruby Version: None

Links: